Bug 199570 - misc/translate: Use of uninitialized value $lort in concatenation (.) or string at /usr/local/bin/translate line 108.
Summary: misc/translate: Use of uninitialized value $lort in concatenation (.) or stri...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Michael Landin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-04-21 01:39 UTC by Walter von Entferndt
Modified: 2018-01-15 11:55 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (mich)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Walter von Entferndt 2015-04-21 01:39:35 UTC
[paul@paul-lifebook ~]$ translate -f en -t de ban
Use of uninitialized value $lort in concatenation (.) or string at /usr/local/bin/translate line 108.
Comment 1 Walter Schwarzenfeld freebsd_triage 2018-01-12 04:41:13 UTC
Maintainer feedback please!
Comment 2 commit-hook freebsd_committer 2018-01-15 11:54:53 UTC
A commit references this bug:

Author: mich
Date: Mon Jan 15 11:54:37 UTC 2018
New revision: 459036
URL: https://svnweb.freebsd.org/changeset/ports/459036

Log:
  - update to -> 1.20

  PR:		199570

Changes:
  head/misc/translate/Makefile
  head/misc/translate/distinfo
  head/misc/translate/pkg-descr
Comment 3 Michael Landin freebsd_committer 2018-01-15 11:55:32 UTC
Fixed.